Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 12:14:43 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div style="direction: ltr">So that means a smaller size maybe in a good condition?</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">I wish you gave me that option before canceling the item, because I fit size 16 but but I usually go with a size bigger for comfort. I was really looking forward to receiving that particular item.</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Regards,</div>
<div style="direction: ltr">Sarah</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 1, 2021, at 3:10 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Sarah,</div></div>
<div dir="ltr">
<div><br></div>
<div>Thanks for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.</div>
<div><br></div>
<div dir="ltr">This order is not cancelled, during quality check we found out that 162823815 - - Sustainable Winnie the Pooh Print Night Dress with Ruffle Detail was not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We will not be happy either if you receive bad items in your order, this is the reason why item was cancelled and you received a notification regarding the same items.</div>
<div><br></div>
<div>Our delivery partner will call you before delivering these items.</div>
<div><br></div>
<div>Hope this helps and have a great evening! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2168884